WordPress.org

Ready to get started?Download WordPress

Forums

2.7 wants update to 2.7 (9 posts)

  1. gregma
    Member
    Posted 5 years ago #

    Hola :-)

    I made the update to 2.7 this morning, everything fine.
    Now my 2.7 Version suggest an update to version 2.7?! WTF? ;-)

    wp-version.php says "27", of course,
    Database, update_core:
    O:8:"stdClass":3:{s:7:"updates";a:1:{i:0;O:8:"stdClass":5:{s:8:"response";s:7:"upgrade";s:3:"url";s:24:"http://de.wordpress.org/";s:7:"package";s:47:"http://de.wordpress.org/wordpress-2.7-de_DE.zip";s:7:"current";s:3:"2.7";s:6:"locale";s:5:"de_DE";}}s:12:"last_checked";i:1229029926;s:15:"version_checked";s:3:"2.7";}

    Any Ideas what's wrong?

  2. Samuel Wood (Otto)
    Tech Ninja
    Posted 5 years ago #

    Heh. Wait about 12 hours, that should go away. If not, well, try the automatic updater built in. :)

    The update message is triggered by stuff being sent back from api.wordpress.org. It can have hiccups from time to time.

  3. gregma
    Member
    Posted 5 years ago #

    Ok, will take a nap ;-)
    Thx!

  4. bottleneck
    Member
    Posted 5 years ago #

    That problem won't go away by itself, some surgery is needed.

    http://wordpress.org/support/topic/226455?replies=2

  5. bottleneck
    Member
    Posted 5 years ago #

    @Otto42

    I forgot to mention that the automatic updater from 2.7 to 2.7 :) caused a real problem, at least with es_ES.zip

    After performing that update I wasn't able to login, seeing a page with some warning in Spanish ( something like "You aren't authorized to view this page" ) after hitting "Log In".

    Resetting password by email either by editing in DB didn't solve that mess so I was forced to reinstall WP.

    Once again it asked for upgrade.

  6. Hiranthi
    Member
    Posted 5 years ago #

    I'm getting the message too (from time to time). I'm just ignoring it. It's good to know that it's not just my install, though.

  7. bottleneck
    Member
    Posted 5 years ago #

    Well, Disable WordPress Core Update Plugin killed that joke.

    http://wordpress.org/extend/plugins/disable-wordpress-core-update/

  8. Robert Chapin
    Member
    Posted 5 years ago #

    I'm having this same problem and reported it at http://trac.wordpress.org/ticket/8729

  9. Rafael Fischmann
    Member
    Posted 5 years ago #

    Same problem here, asking me to update to 2.7 right now, and it's not the first time.

Topic Closed

This topic has been closed to new replies.

About this Topic